Bug 106237 - LTC4702-VM formatted dasd is ignored by installer.
LTC4702-VM formatted dasd is ignored by installer.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
3.0
s390 Linux
high Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-03 17:06 EDT by Robert J Brenneman
Modified: 2007-11-30 17:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-16 12:16:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert J Brenneman 2003-10-03 17:06:04 EDT
The following has be reported by IBM LTC:  
VM formatted dasd is ignored by  installer.
On an MP3000, using the emulated 3390-3 internal DASD that is not Linux
formatted I get an error message from the installer saying:
No Drives Found
An error has occurred - no valid devices were found on which to create new file
systems. Please check your hardware for the cause of this problem.

The error occurs after I select the Disk Druid partitioning method.

Here is the console log - you can see that the eckd driver does register my
intended root volume 710C from this line:
dasd(eckd): /dev/dasda  ( 94:  0),710c@01: Volume has incompatible disk layout


Ready; T=0.01/0.01 17:29:43                                                    
                                                    
i 00c cl                                                                       
                                                    
00: 0000003 FILES CHANGED                                                      
                                                    
Linux version 2.4.21-3.EL (bhcompile@byron.z900.redhat.com) (gcc version 3.2.3
20030502 (Red Hat Linux 3.2.3-20)) #1 SMP Fri Sep 19 
13:58:11 EDT 2003                                                              
                                                    
We are running under VM (31 bit mode)                                          
                                                    
This machine has no PFIX support                                               
                                                    
This machine has an IEEE fpu                                                   
                                                    
On node 0 totalpages: 65536                                                    
                                                    
zone(0): 65536 pages.                                                          
                                                    
zone(1): 0 pages.                                                              
                                                    
zone(2): 0 pages.                                                              
                                                    
Kernel command line: root=/dev/ram0 ro ip=off ramdisk_size=40000
                                                 DASD=710C,05FD                 
                                                 CHANDEV=ctc0,0x0C00,0x0C01    
                                                    
Highest subchannel number detected (hex) : 0011                                
                                                    
Calibrating delay loop...                                                      
                                                    
407.96 BogoMIPS                                                                
                                                    
Memory: 246716k/262144k available (2078k kernel code, 0k reserved, 547k data,
316k init)                                            
Dentry cache hash table entries: 32768 (order: 6, 262144 bytes)                
                                                    
Inode cache hash table entries: 16384 (order: 5, 131072 bytes)                 
                                                    
Mount cache hash table entries: 512 (order: 0, 4096 bytes)                     
                                                    
Buffer cache hash table entries: 16384 (order: 4, 65536 bytes)                 
                                                    
Page-cache hash table entries: 65536 (order: 6, 262144 bytes)                  
                                                    
debug: Initialization complete                                                 
                                                    
POSIX conformance testing by UNIFIX                                            
                                                    
Detected 2 CPU's                                                               
                                                    
Boot cpu address  0                                                            
                                                    
cpu 0 phys_idx=0 vers=FF ident=040356 machine=7060 unused=0000                 
                                                    
cpu 1 phys_idx=1 vers=FF ident=040356 machine=7060 unused=0000                 
                                                    
Starting migration thread for cpu 0                                            
                                                    
Starting migration thread for cpu 1                                            
                                                    
init_mach : starting machine check handler                                     
                                                    
Linux NET4.0 for Linux 2.4                                                     
                                                    
Based upon Swansea University Computer Society NET3.039                        
                                                    
Initializing RT netlink socket                                                 
                                                    
mach_handler : ready                                                           
                                                    
mach_handler : waiting for wakeup                                              
                                                    
Starting kswapd                                                                
                                                    
VFS: Disk quotas vdquot_6.5.1                                                  
                                                    
aio_setup: num_physpages = 16384                                               
                                                    
aio_setup: sizeof(struct page) = 52                                            
                                                    
pty: 2048 Unix98 ptys configured                                               
                                                    
NET4: Frame Diverter 0.46                                                      
                                                    
RAMDISK driver initialized: 256 RAM disks of 40000K size 1024 blocksize        
                                                    
md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27                           
                                                    
md: Autodetecting RAID arrays.                                                 
                                                    
md: autorun ...                                                                
                                                    
md: ... autorun DONE.                                                          
                                                    
Initializing Cryptographic API                                                 
                                                    
NET4: Linux TCP/IP 1.0 for NET4.0                                              
                                                    
IP: routing cache hash table of 1024 buckets, 16Kbytes                         
                                                    
TCP: Hash tables configured (established 8192 bind 16384)                      
                                                    
Linux IP multicast router 0.06 plus PIM-SM                                     
                                                    
Initializing IPsec netlink socket                                              
                                                    
NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.                            
                                                    
RAMDISK: Compressed image found at block 0                                     
                                                    
Freeing initrd memory: 5266k freed                                             
                                                    
VFS: Mounted root (ext2 filesystem) readonly.                                  
                                                    
Freeing unused kernel memory: 79k freed                                        
                                                    
Starting the S/390 initrd to configure networking. Version is 1.01             
                                                    
Enter the FQDN of your new Linux guest (e.g. s390.redhat.com):                 
                                                    
rjbrenn.pdl.pok.ibm.com                                                        
                                                    
Enter which kind of network device do you intend to use                        
                                                    
 (e.g. ctc, escon, iucv, eth, hsi, tr):                                        
                                                    
ctc                                                                            
                                                    
Enter the IP address of your new Linux guest:                                  
                                                    
9.12.21.224                                                                    
                                                    
Enter the network address of the new Linux guest:                              
                                                    
9.12.21.0                                                                      
                                                    
Enter the IP of your ctc/escon/iucv point-to-point partner:                    
                                                    
172.16.21.224                                                                  
                                                    
CTC driver Version: 1.57 with CHANDEV support initialized                      
                                                    
divert: not allocating divert_blk for non-ethernet device ctc0                 
                                                    
ctc0: read: ch 0c00 (irq 000e), write: ch 0c01 (irq 000f) proto: 0             
                                                    
Enter your DNS server(s), separated by colons (:):                             
                                                    
ctc0: Timeout during TX init handshake                                         
                                                    
ctc0: TX channel restart                                                       
                                                    
9.12.18.2                                                                      
                                                    
Enter your DNS search domain(s) (if any), separated by colons (:):             
                                                    
ctc0: Timeout during TX init handshake                                         
                                                    
ctc0: TX channel restart                                                       
                                                    
ctc0: connected with remote side                                               
                                                    
pdl.pok.ibm.com                                                                
                                                    
ctc0      Link encap:Serial Line IP                                            
                                                    
          inet addr:9.12.21.224  P-t-P:172.16.21.224  Mask:255.255.255.255     
                                                    
          UP POINTOPOINT RUNNING NOARP  MTU:1500  Metric:1                     
                                                    
          RX packets:0 errors:0 dropped:0 overruns:0 frame:0                   
                                                    
          TX packets:0 errors:0 dropped:0 overruns:0 carrier:0                 
                                                    
          collisions:0 txqueuelen:100                                          
                                                    
          RX bytes:0 (0.0 b)  TX bytes:0 (0.0 b)                               
                                                    
                                                                               
                                                    
lo        Link encap:Local Loopback                                            
                                                    
          inet addr:127.0.0.1  Mask:255.0.0.0                                  
                                                    
          UP LOOPBACK RUNNING  MTU:16436  Metric:1                             
                                                    
          RX packets:0 errors:0 dropped:0 overruns:0 frame:0                   
                                                    
          TX packets:0 errors:0 dropped:0 overruns:0 carrier:0                 
                                                    
          collisions:0 txqueuelen:0                                            
                                                    
          RX bytes:0 (0.0 b)  TX bytes:0 (0.0 b)                               
                                                    
                                                                               
                                                    
Kernel IP routing table                                                        
                                                    
Destination     Gateway         Genmask         Flags Metric Ref    Use Iface  
                                                    
127.0.0.1       0.0.0.0         255.255.255.255 UH    0      0        0 lo     
                                                    
172.16.21.224   0.0.0.0         255.255.255.255 UH    0      0        0 ctc0   
                                                    
0.0.0.0         172.16.21.224   0.0.0.0         UG    0      0        0 ctc0   
                                                    
Starting portmap.                                                              
                                                    
Journalled Block Device driver loaded                                          
                                                    
                                                                               
                                                    
Starting telnetd and sshd to allow login over the network.                     
                                                    
                                                                               
                                                    
Connect now to 9.12.21.224 to start the installation.                          
                                                    
sshd(pam_unix)59�: session opened for user root by (uid=0)
                                                                        
* modules to insert vga16fb                                                    
                                                    
* module(s) vga16fb not found                                                  
                                                    
* load module set done                                                         
                                                    
* 254348 kB are available                                                      
                                                    
* modules to insert cramfs vfat sunrpc lockd nfs loop isofs floppy             
                                                    
* loaded cramfs from /modules/modules.cgz                                      
                                                    
* loaded sunrpc from /modules/modules.cgz                                      
                                                    
* loaded lockd from /modules/modules.cgz                                       
                                                    
* loaded nfs from /modules/modules.cgz                                         
                                                    
* loaded loop from /modules/modules.cgz                                        
                                                    
* module(s) vfat isofs floppy not found                                        
                                                    
* inserted /tmp/cramfs.o                                                       
                                                    
* inserted /tmp/sunrpc.o                                                       
                                                    
* inserted /tmp/lockd.o                                                        
                                                    
* inserted /tmp/nfs.o                                                          
                                                    
loop: loaded (max 8 devices)                                                   
                                                    
* inserted /tmp/loop.o                                                         
                                                    
* load module set done                                                         
                                                    
* modules to insert ide-cd                                                     
                                                    
* module(s) ide-cd not found                                                   
                                                    
* load module set done                                                         
                                                    
* modules to insert sd_mod sr_mod                                              
                                                    
* module(s) sd_mod sr_mod not found                                            
                                                    
* load module set done                                                         
                                                    
* modules to insert dasd_mod                                                   
                                                    
* loaded dasd_mod from /modules/modules.cgz                                    
                                                    
dasd: initializing...                                                          
                                                    
dasd: Registered successfully to major no 94                                   
                                                    
dasd: initialization finished                                                  
                                                    
* inserted /tmp/dasd_mod.o                                                     
                                                    
* load module set done                                                         
                                                    
* modules to insert dasd_diag_mod dasd_fba_mod dasd_eckd_mod                   
                                                    
* loaded dasd_diag_mod from /modules/modules.cgz                               
                                                    
* loaded dasd_fba_mod from /modules/modules.cgz                                
                                                    
* loaded dasd_eckd_mod from /modules/modules.cgz                               
                                                    
dasd(diag): DIAG discipline initializing                                       
                                                    
dasd: <devno: 710c> Add lowmem page :0f127000                                  
                                                    
dasd: <devno: 710c> Add lowmem page :0f11e000                                  
                                                    
dasd: <devno: 710c> Free lowmem page :0f11e000                                 
                                                    
dasd: <devno: 710c> Free lowmem page :0f127000                                 
                                                    
dasd: <devno: 05fd> Add lowmem page :0f127000                                  
                                                    
dasd: <devno: 05fd> Add lowmem page :0f11e000                                  
                                                    
dasd: <devno: 05fd> Free lowmem page :0f11e000                                 
                                                    
dasd: <devno: 05fd> Free lowmem page :0f127000                                 
                                                    
* inserted /tmp/dasd_diag_mod.o                                                
                                                    
dasd(fba): FBA  discipline initializing                                        
                                                    
dasd: <devno: 710c> Add lowmem page :0f11e000                                  
                                                    
dasd: <devno: 710c> Add lowmem page :0f122000                                  
                                                    
dasd: <devno: 710c> Free lowmem page :0f122000                                 
                                                    
dasd: <devno: 710c> Free lowmem page :0f11e000                                 
                                                    
dasd: <devno: 05fd> Add lowmem page :0f11e000                                  
                                                    
dasd: <devno: 05fd> Add lowmem page :0f122000                                  
                                                    
dasd(fba): /dev/dasdb  ( 94:  4),05fd@0d: 9336/10(CU:6310/80) 128MB at(512
B/blk)                                                   
Partition check:                                                               
                                                    
 dasdb:CMS1/  SWAPLN: dasdb1                                                   
                                                    
dasd(fba): We are interested in: Dev 9336/00 @ CU 6310/00                      
                                                    
dasd(fba): We are interested in: Dev 3370/00 @ CU 3880/00                      
                                                    
* inserted /tmp/dasd_fba_mod.o                                                 
                                                    
dasd(eckd): ECKD discipline initializing                                       
                                                    
dasd: <devno: 710c> Add lowmem page :0f058000                                  
                                                    
dasd: <devno: 710c> Add lowmem page :0f057000                                  
                                                    
dasd(eckd): /dev/dasda  ( 94:  0),710c@01: 3390/0A(CU:3990/02) Cyl:3339 Head:15
Sec:224                                             
dasd(eckd): /dev/dasda  ( 94:  0),710c@01: 3390/0A(CU:3990/02): Configuration
data read                                             
dasd: waiting for responses...                                                 
                                                    
dasd(eckd): /dev/dasda  ( 94:  0),710c@01: Volume has incompatible disk layout 
                                                    
dasd(eckd): We are interested in: CU 3880/00                                   
                                                    
dasd(eckd): We are interested in: CU 3990/00                                   
                                                    
dasd(eckd): We are interested in: CU 2105/00                                   
                                                    
dasd(eckd): We are interested in: CU 9343/00                                   
                                                    
* inserted /tmp/dasd_eckd_mod.o                                                
                                                    
* load module set done                                                         
                                                    
* no firewire controller found                                                 
                                                    
* no pcic controller found                                                     
                                                    
* probing buses                                                                
                                                    
* finished bus probing                                                         
                                                    
* found nothing                                                                
                                                    
* going to set language to en_US.UTF-8                                         
                                                    
* setting language to en_US.UTF-8                                              
                                                    
* need to set up networking                                                    
                                                    
* going to pick interface                                                      
                                                    
* going to do getNetConfig                                                     
                                                    
* doing kickstart... setting it up                                             
                                                    
ctc0: connected with remote side                                               
                                                    
* reverse name lookup worked                                                   
                                                    
* starting to STEP_URL                                                         
                                                    
* going to do nfsGetSetup                                                      
                                                    
* mounting nfs path petlnx04.pdl.pok.ibm.com:/private/redhat/31/rhel-3/rc1     
                                                    
nfs warning: mount version older than kernel                                   
                                                    
* mounted petlnx04.pdl.pok.ibm.com:/private/redhat/31/rhel-3/rc1 on /mnt/source
                                                    
* mntloop loop7 on /tmp/loopimage as
/mnt/source/Taroon-re0929.RC1.0-s390-as-disc1-ftp.iso fd is 15                 
               
ISO 9660 Extensions: Microsoft Joliet Level 3                                  
                                                    
ISO 9660 Extensions: RRIP_1991A                                                
                                                    
* umounting loopback /tmp/loopimage loop7                                      
                                                    
* Path to valid iso is /mnt/source/Taroon-re0929.RC1.0-s390-as-disc1-ftp.iso   
                                                    
* mntloop loop1 on /mnt/source2 as
/mnt/source/Taroon-re0929.RC1.0-s390-as-disc1-ftp.iso fd is 14                 
                 
ISO 9660 Extensions: Microsoft Joliet Level 3                                  
                                                    
ISO 9660 Extensions: RRIP_1991A                                                
                                                    
* mntloop loop0 on /mnt/runtime as /mnt/source2/RedHat/base/stage2.img fd is 14
                                                    
Unable to identify CD-ROM format.                                              
                                                    
VFS: Can't find ext2 filesystem on dev loop(7,0).                              
                                                    
* umounting loopback /mnt/runtime loop0                                        
                                                    
* umounting loopback /mnt/source2 loop1                                        
                                                    
* going to do nfsGetSetup                                                      
                                                    
* mounting nfs path
petlnx04.pdl.pok.ibm.com:/private/redhat/31/rhel-3/rc1/install                 
                                
nfs warning: mount version older than kernel                                   
                                                    
* mounted petlnx04.pdl.pok.ibm.com:/private/redhat/31/rhel-3/rc1/install on
/mnt/source                                             
* can access stage2.img                                                        
                                                    
* mntloop loop0 on /mnt/runtime as /mnt/source/RedHat/base/stage2.img fd is 15 
                                                    
Unable to identify CD-ROM format.                                              
                                                    
VFS: Can't find ext2 filesystem on dev loop(7,0).                              
                                                    
* mntloop loop7 on /tmp/product-disk as /mnt/source/RedHat/base/product.img fd
is 15                                                
Unable to identify CD-ROM format.                                              
                                                    
* recursively copying /tmp/product-disk/lost+found                             
                                                    
* recursively copying /tmp/product-disk/installclasses                         
                                                    
* recursively copying /tmp/product-disk/pixmaps                                
                                                    
* umounting loopback /tmp/product-disk loop7                                   
                                                    
* after mountStage2, rc is 0                                                   
                                                    
* got url nfs://mnt/source/.                                                   
                                                    
* getting ready to spawn shell now                                             
                                                    
* not spawning a shell                                                         
                                                    
* modules to insert ide-cd                                                     
                                                    
* module(s) ide-cd not found                                                   
                                                    
* load module set done                                                         
                                                    
* modules to insert sd_mod sr_mod                                              
                                                    
* module(s) sd_mod sr_mod not found                                            
                                                    
* load module set done                                                         
                                                    
* probing buses                                                                
                                                    
* finished bus probing                                                         
                                                    
* found nothing                                                                
                                                    
* looking for video cards requiring agpgart module                             
                                                    
* no video cards found                                                         
                                                    
* modules to insert md raid0 raid1 xor raid5 msdos reiserfs jfs xfs lvm-mod    
                                                    
* loaded raid0 from /mnt/runtime/modules/modules.cgz                           
                                                    
* loaded raid1 from /mnt/runtime/modules/modules.cgz                           
                                                    
* loaded xor from /mnt/runtime/modules/modules.cgz                             
                                                    
* loaded raid5 from /mnt/runtime/modules/modules.cgz                           
                                                    
* loaded lvm-mod from /mnt/runtime/modules/modules.cgz                         
                                                    
* module(s) md msdos reiserfs jfs xfs not found                                
                                                    
md: raid0 personality registered as nr 2                                       
                                                    
* inserted /tmp/raid0.o                                                        
                                                    
md: raid1 personality registered as nr 3                                       
                                                    
* inserted /tmp/raid1.o                                                        
                                                    
raid5: measuring checksumming speed                                            
                                                    
   8regs     :   410.400 MB/sec                                                
                                                    
   8regs_prefetch:   463.600 MB/sec                                            
                                                    
   32regs    :   309.600 MB/sec                                                
                                                    
   32regs_prefetch:   338.000 MB/sec                                           
                                                    
raid5: using function: 8regs_prefetch (463.600 MB/sec)                         
                                                    
* inserted /tmp/xor.o                                                          
                                                    
md: raid5 personality registered as nr 4                                       
                                                    
* inserted /tmp/raid5.o                                                        
                                                    
LVM version 1.0.5+(22/07/2002) module loaded                                   
                                                    
* inserted /tmp/lvm-mod.o                                                      
                                                    
* load module set done                                                         
                                                    
* NFS install method detected, will use RHupdates/                             
                                                    
* Running anaconda script /usr/bin/anaconda                                    
                                                    
sending termination signals...done                                             
                                                    
sending kill signals...done                                                    
                                                    
disabling swap...                                                              
                                                    
unmounting filesystems...                                                      
                                                    
	/mnt/runtime done                                                             
                                                    
	disabling /dev/loop0                                                          
                                                    
	/proc done                                                                    
                                                    
	/dev/pts done                                                                 
                                                    
	/tmp/ramfs done                                                               
                                                    
	/mnt/source done                                                              
                                                    
you may safely reboot your system
Comment 1 Jeremy Katz 2003-10-03 18:01:09 EDT
Committed an, albeit ugly, fix to CVS
Comment 2 Robert J Brenneman 2003-10-07 18:47:56 EDT
The ugly fix does not work on systems using mod-3 dasd. The format ends with a
message stating "Device Open, expect errors!" and the installer later bombs out.
To recreate this problem - try doing an install with this code on a VM guest
with a couple minidisks that are 3000 Cylinders in size. 

One way to handle this problem would seem to be something like this:

a) after loading the dasd modules, but before partitioning them, scan for
devices that are in an "unsupported volume format"
	1) You can scan dmesg output looking for a line like this: dasd(eckd):
/dev/dasda  ( 94:  0),710c@01: Volume has incompatible disk layout 
	2) You can scan /proc/dasd/devices and look for a device that shows as "ready"
like 710C here:
		sh-2.05b# cat /proc/dasd/devices
		710c(ECKD) at ( 94:  0) is dasda      : ready   
		05fd(FBA ) at ( 94:  4) is dasdb      : active at blocksize: 512, 262144 blocks,
		 128 MB 
		sh-2.05b# 

   either method here should work.

b) run   dasdfmt -b 4096 -d cdl -f /dev/dasdX     on each dasd which needs it,
prompting "are you sure?" for each one

c) continue to partitioning.
Comment 3 Bob Johnson 2003-10-10 10:42:35 EDT
Workaround: You can log in to the guest once the installer's up (even in
the first stage) and run dasdfmt on the device.  If in the first stage,
you'll have to mknod the device, but that's not that hard. 
Comment 4 Bob Johnson 2003-10-10 10:43:35 EDT
The work around is not our final fix, just wanted to be sure it was captured
into the bug.

Comment 5 Jeremy Katz 2003-10-13 19:33:03 EDT
Ugly fix didn't work and has been backed out.  Workaround should be used for GA,
updates.img will be available with a fix when there's a better one and will be
included in an update.
Comment 9 IBM Bug Proxy 2003-11-07 13:33:10 EST
------ Additional Comments From gjlynx@us.ibm.com(prefers email via gjohnson@austin.ibm.com)  2003-07-11 12:44 -------
following RH106237 now 
Comment 11 Jeremy Katz 2003-11-11 15:33:19 EST
A test fix for this is available from
http://people.redhat.com/~katzj/s390-vmdasd.img.  If you download this
image and place it as RedHat/base/updates.img for ftp/http/nfs
installs or as updates.img in the same directory as the ISOs for an
NFSISO install, then it should get used.
Comment 12 Jay Turner 2004-01-16 12:16:46 EST
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2003-344.html
Comment 13 Bill Goodrich 2004-10-27 22:07:22 EDT
Just a note: this showed up on the rhel3 u4 contents list. It is
working fine on U4 b1. 
Comment 14 IBM Bug Proxy 2004-12-02 17:16:49 EST
----- Additional Comments From rramamoh@us.ibm.com  2004-12-02 17:13 EDT -------
Hi-
This got fixed.
Thanks
-Ramamohan Reddy
rramamoh@us.ibm.com 
Comment 15 IBM Bug Proxy 2005-03-14 00:48:40 EST
changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|ACCEPTED                    |CLOSED
             Impact|------                      |Installability




------- Additional Comments From khoa@us.ibm.com  2005-03-14 00:42 EST -------
Closing this bug report based on comments above.  Thanks. 
Comment 16 IBM Bug Proxy 2005-08-22 02:38:06 EDT
---- Additional Comments From amitarora@in.ibm.com  2005-08-22 02:30 EDT -------
Can this bug be closed ?

This was closed at RedHat side long back.
I also see following at the RedHat bugzilla:

-----------------------------------------------------------------------
 
Comment #14 From Glen Johnson  on 2004-12-02 17:16 EST [reply]       
 
----- Additional Comments From rramamoh@us.ibm.com  2004-12-02 17:13 EDT -------
Hi-
This got fixed.
Thanks
-Ramamohan Reddy
rramamoh@us.ibm.com 

 
Comment #15 From Glen Johnson  on 2005-03-14 00:48 EST [reply]       
 
changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|ACCEPTED                    |CLOSED
             Impact|------                      |Installability




------- Additional Comments From khoa@us.ibm.com  2005-03-14 00:42 EST -------
Closing this bug report based on comments above.  Thanks. 

 ------------------------------------------------------------ 

Note You need to log in before you can comment on or make changes to this bug.